TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Morphism ( grp^abl H, grp^abl G ) -> elt-mdl^mat

### Description

<shortdoc> The matrix giving the inclusion morphsim from H to G. </shortdoc>

### Examples

x_g := AbelianGroup([3, 4]); x_h := Sub(x_g, x_g.2); Morphism(x_h, x_g);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack